RubyGems Navigation menu

manageiq-api-client 0.3.2

This gem provides Ruby access to the ManageIQ API by exposing the ManageIQ collections, resources and related actions as Ruby objects and equivalent methods.

版本列表:

  1. 0.3.5 - May 07, 2020 (14.0 KB)
  2. 0.3.4 - April 30, 2020 (14.0 KB)
  3. 0.3.3 - February 25, 2019 (14.5 KB)
  4. 0.3.2 - November 08, 2018 (14.5 KB)
  5. 0.3.1 - August 06, 2018 (14.5 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (6):

Development 依赖关系 (3):

  • bundler ~> 1.12
  • rake ~> 10.0
  • rspec ~> 3.0
  • 所有者:

    作者:

    • Alberto Bellotti, Jason Frey

    SHA 256 checksum:

    3e610423d27fbf18f3645a7c880128231c791715dca532bb701b5c3bd6c1b1e1

    下载总次数 119,742

    这个版本 7,440

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: